/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package com.arrebol.taxiservicios.beans;

import org.primefaces.event.ReorderEvent;
import org.primefaces.event.RowEditEvent;

/**
 *
 * @author oscarvargas
 */
public interface Datatable {

    public void editRow(RowEditEvent event);

    public void onRowCancel(RowEditEvent event);

    public void onRowReorder(ReorderEvent event);

    public void addRow();

    public void deleteRow();
}
